Apache POI环境设置

本章将指导完成Apache POI在Windows和Linux系统为基础的设置过程。 Apache POI可以轻松地安装和集成,下面没有任何复杂的设置过程,通过几个简单步骤,目前Java环境,用户管理是必需安装的。

系统要求

JDK Java SE 2 JDK 1.5 或以上
内存 1 GB RAM (推荐)
磁盘空间 没有最小要求
操作系统版本 Windows XP 或以上, Linux

现在让我们继续安装Apache POI 的步骤。

第1步:验证Java安装

首先,需要在系统上安装Java软件开发工具包(SDK)。为了验证这一点,执行任何根据使用的平台上的以下两个命令。

如果Java安装已完成正确,那么它会显示Java安装的当前版本和规范。样本输出给下表中。

点击链接查看详细内容

Apache POI环境设置

原文地址:http://www.cnblogs.com/hane/p/7298345.html


最新回复(0)
/jishulff5FWgw0l16MK7xYAf4zleDYURFAYgWUJYLSxb3D5Y_3D4719019
8 简首页